<SubtitlesTrack>
  <Key time="0.9" value="Henry Ford non ha innovato solo nel campo dell'automobile: ha mutato per sempre la società\namericana." />
  <Key time="7.5" value="Ingegnere per Thomas Edison negli anni attorno al 1890, Henry Ford ebbe occasione di\nammirarne all'opera il genio e il fiuto per gli affari" />
  <Key time="17.0" value="e ne trasse ispirazione per lasciare il segno nel nascente settore: quello\nautomobilistico." />
  <Key time="24.0" value="Quando Ford fondò la propria società, introdusse il concetto di catena di montaggio per\nautomobili, rendendo così accessibili i prodotti alla classe media." />
  <Key time="34.3" value="Nel 1964, Ford Company era ancora in prima fila nel creare il futuro dell'industria,\ngrazie al successo senza precedenti della Mustang, che contribuì a lanciare l'era delle\npiccole e potenti ''pony car''." />
  <Key time="48.5" value="I suoi modelli hanno dominato per anni il mercato europeo," />
  <Key time="51.9" value="differenziandosi rispetto a quelli disponibili nel Nord America e aiutando la casa a\nrestare una fra le principali al mondo." />
  <Key time="60.0" value="" />
</SubtitlesTrack>